Skip to content
Management API Reference

Download project backup

post/v2/projects/{ref}/backups/download

OAuth scopes

  • database:write

The fine-grained token must include the following permissions to access this endpoint:

  • backups_write

Path parameters

  • ref
    Required
    string

    Project ref

Body

  • data
    Required
    object

Response codes

  • 201
  • 401
  • 403
  • 404
  • 429
  • 500

Response (201)

{
"data": {
"type": "project_backup_file_url",
"id": 42,
"attributes": {
"file_url": "lorem"
}
}
}